<!DOCTYPE html>
<html lang="ru">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="description" content="Наш интернет-магазин является лидером среди магазинов, продающих одежду из Морокко. Наш выбор огромное количество моделей всех размеров. Мы рады каждому посетителю!">
	<link rel="stylesheet" href="css/normalize.css">
	<link rel="stylesheet" href="css/main.css">
	<title>Одежда из Морокко</title>
</head>
<body>
	<!--Header-->
	<header id="header">
		<div class="container">
			<!--Navigation-->
			<nav id="navigation">
				<div class="logo">
					Одежда из Морокко
				</div>
				<ul class="menu">
					<li><a href="index.html">Домашняя</a></li>
					<li><a href="">Мужчинам</a></li>
					<li><a href="">Женщинам</a></li>
					<li><a href="">Блог</a></li>
					<li><a href="">О компании</a></li>
					<li><a href="form.html">Подписаться</a></li>
				</ul>
			</nav>
		</div>
		<!--Header-content-->
		<div id="header-content">
			<div class="container">
				<h1>Одежда из Морокко</h1>
				<p>Наш магазин предоставляет огромный выбор одежды из Морокко. Мы являемся лидерами на Северо-Западе Африки.</p>
				<a href="calc.html" class="red-button">Купить сейчас</a>
			</div>
		</div>
	</header>
	
	<!--Main-->
	<section id="main">
		<div class="container">
			<div class="adress-block">
				<h2 class="title">О компании</h2>
				<p class="under-title">Свяжитесь с нами</p>
				<p class="text">Магазин одежды из Морокко – сочетание элегантности, изящества и романтичности. Но тем не менее, образы, которые можно создать, имея в гардеробе одежду от этой марки – довольно-таки разнообразны. Строгий деловой стиль, офисный дресс-код, повседневные элегантные и женственные образы, очаровательные луки для дружеских вечеринок и загородных прогулок.</p>
				<div itemscope itemtype="http://schema.org/Organization" class="adress">
					<h4>Юридический адресс: </h4>
					<p itemprop="name" class="adress__text">ООО "Одежда из Морокко": 143005,</p>
					<p itemprop="addressLocality" class="adress__text">Краснодарский край, г. Краснодар</p>
					<p itemprop="streetAddress" class="adress__text">Улица Красная 24</p>
					<h4>Контакты: </h4>
					<p itemprop="telephone" class="adress__contact">Телефон: +7 (800) 756-91-19</p>
					<p itemprop="email" class="adress__contact">Вопросы и консультация: morokko_wear_questions@gmail.com</p>
				</div>
			</div>
		</div>
	</section>

	<!--Footer-->
	<footer id="footer">
		<div class="container">
			<nav class="footer-navigation">
				<ul>
					<li><a href="">Ваш аккаунт</a></li>
					<li><a href="about.html">Контакты</a></li>
					<li><a href="">Условия</a></li>
				</ul>
			</nav>
			<ul class="social">
				<li><a href=""><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
				<li><a href=""><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
				<li><a href=""><i class="fa fa-instagram" aria-hidden="true"></i></a></li>
				<li><a href=""><i class="fa fa-pinterest-p" aria-hidden="true"></i></a></li>
			</ul>
			<p class="copyright">Copyright © 2019 Одежда из Морокко. Все права зарезервированы. Дизайн сделан Святославом Шубиным</p>
		</div>
	</footer>
    <script src="https://use.fontawesome.com/323281a41a.js"></script>
</body>
</html>